product_description: "Trendy summer fashion collection"
budget: 50
target_countries: ["US", "CA"]
landing_url: "https://yoursite.com"
use_composition: true
product_indices: [0, 5, 10, 12]  # Products from fashion dataset